a
{
  text-decoration: underline;
  color: #000057;
  font-size: 12px;
  font-family: Verdana, Arial;
  font-weight: 700;
}
.MainHdr
{
  text-decoration: none;
  color: #000073;
  font-size: 36px;
  font-family: Arial;
  font-weight: 900;
}
.SectionHdr
{
  text-decoration: none;
  color: #000073;
  font-size: 18px;
  font-family: Arial;
  font-weight: 700;
}
.Att
{
  text-decoration: none;
  color: #000073;
  font-size: 15px;
  font-family:  Arial;
  font-weight: 700;
}
.FldHdrYellow
{
  text-decoration: underline;
  color: #FFD700;
  font-size: 13px;
  font-family: Verdana, Arial;
  font-weight: 700;
}
.FldHdrBlue
{
  text-decoration: none;
  color: #000073;
  font-size: 14px;
  font-family: Arial;
  font-weight: 700;
}
.FldItem
{
  text-decoration: none;
  color: #000073;
  font-size: 13px;
  font-family: Verdana, Arial;
  font-weight: 500;
}
.HeavyLabel
{
  text-decoration: none;
  color: #000073;
  font-size: 14px;
  font-family: Arial;
  font-weight: 700;
}
.TableTitleBar
{
  text-decoration: none;
  color: #000073;
  font-size: 16px;
  font-family: Arial;
  font-weight: 700;
  background-color: #FFFFFF;
  font-style: italic;
}
.TableOddRow
{
  text-decoration: none;
  color: #000073;
  font-size: 13px;
  font-family: Verdana, Arial;
  font-weight: 500;
  background-color: #FFDEDE;
}
.TableEvenRow
{
  text-decoration: none;
  color: #000073;
  font-size: 13px;
  font-family: Verdana, Arial;
  font-weight: 500;
  background-color: #D8DAF2;
}
.Alert
{
  text-decoration: none;
  color: RED;
  font-size: 16px;
  font-family: Arial;
  font-weight: 700;
}
.Footer
{
  text-decoration: none;
  color: #000073;
  font-size: 10px;
  font-family:  Verdana, Arial;
  font-weight: 400;
}
.B_White
{
  text-decoration: none;
  color: white;
  font-size: 10px;
  font-family:  Verdana, Arial;
  font-weight: 900;
}